{
  "name": "NetcoreSmtReactNative",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "native-base": "^2.12.1",
    "react": "16.8.3",
    "react-native": "0.59.0",
    "react-native-drawer": "^2.5.0",
    "react-native-gesture-handler": "^1.1.0",
    "react-native-image-gallery": "2.1.5",
    "react-native-router-flux": "4.0.1",
    "react-native-snap-carousel": "3.7.2",
    "smartech-react-native": "^1.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.3.4",
    "@babel/runtime": "^7.3.4",
    "babel-jest": "^24.5.0",
    "jest": "^24.5.0",
    "metro-react-native-babel-preset": "^0.53.0",
    "react-test-renderer": "16.8.3"
  },
  "jest": {
    "preset": "react-native"
  }
}
